<?php

namespace Dealerdirect\Agreements\Models;

final class CarNlModel extends CarModel
{
    protected function getLogTable(): string
    {
        return 'dealer01_ddmain.verkopen_levering_log';
    }

    protected function getTable(): string
    {
        return 'dealer01_ddmain.verkopen_levering';
    }
}
